<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
   <LINK HREF="doxygen.css" REL="stylesheet" TYPE="text/css">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>

<P><IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" 
		ALT="ESRF Logo" ALIGN=RIGHT>
</P>
<Br>

<H1>
<FONT COLOR="#0000FF"><FONT SIZE=+4>E</FONT></FONT><FONT SIZE=+1>UROPEAN</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+4>S</FONT></FONT><FONT SIZE=+1>YNCHROTRON</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+4>R</FONT></FONT><FONT SIZE=+1>ADIATION</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+4>F</FONT></FONT><FONT SIZE=+1>ACILITY</FONT></H1>

<Br>
<H5>INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON<BR>

<Br>
</BODY>
</HTML>

<!-- Generated by Doxygen 1.2.14 -->
<center>
<a class="qindex" href="main.html">Main Page</a> &nbsp; <a class="qindex" href="namespaces.html">Namespace List</a> &nbsp; <a class="qindex" href="classes.html">Alphabetical List</a> &nbsp; <a class="qindex" href="annotated.html">Compound List</a> &nbsp; <a class="qindex" href="files.html">File List</a> &nbsp; <a class="qindex" href="namespacemembers.html">Namespace Members</a> &nbsp; <a class="qindex" href="functions.html">Compound Members</a> &nbsp; <a class="qindex" href="globals.html">File Members</a> &nbsp; </center>
<hr><h1>Starter::DevInitCmd Member List</h1>This is the complete list of members for <a class="el" href="classStarter_1_1DevInitCmd.html">Starter::DevInitCmd</a>, including all inherited members.<table>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevInitCmd.html#a0">DevInitCmd</a>(const char *, Tango::CmdArgType, Tango::CmdArgType, const char *, const char *, Tango::DispLevel)</td><td><a class="el" href="classStarter_1_1DevInitCmd.html">Starter::DevInitCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevInitCmd.html#a1">DevInitCmd</a>(const char *, Tango::CmdArgType, Tango::CmdArgType)</td><td><a class="el" href="classStarter_1_1DevInitCmd.html">Starter::DevInitCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevInitCmd.html#a4">execute</a>(Tango::DeviceImpl *, const CORBA::Any &amp;)</td><td><a class="el" href="classStarter_1_1DevInitCmd.html">Starter::DevInitCmd</a></td><td><code> [virtual]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevInitCmd.html#a3">is_allowed</a>(Tango::DeviceImpl *, const CORBA::Any &amp;)</td><td><a class="el" href="classStarter_1_1DevInitCmd.html">Starter::DevInitCmd</a></td><td><code> [virtual]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevInitCmd.html#a2">~DevInitCmd</a>()</td><td><a class="el" href="classStarter_1_1DevInitCmd.html">Starter::DevInitCmd</a></td><td><code> [inline]</code></td></tr>
</table><!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>

<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3>(c) ESRF - Software Engineering Group </H33>
</Center>

</BODY>
</HTML>

